Bug 157328 - Crashes before being run
Crashes before being run
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gimp (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Nils Philippsen
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-10 13:26 EDT by Sigge Kotliar
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-13 05:49:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sigge Kotliar 2005-05-10 13:29:36 EDT
Sorry for the multiple posting. Got an 500 Internal Server Error and kept trying
to get it through. Will mark the others to NOTABUG. Sorry for the inconvinience.

Note You need to log in before you can comment on or make changes to this bug.